export const errors = {
    registartionFail: "Failed to register",
    invalidLoginOrPassword: "Invalid login and/or password",
    loginFail: "Failed to login",
    userNotFound: "User is not found",
    smthWentWrong: "Something went wrong",
    noAccess: "No access",
    incorrectEmail: "Incorrect email",
    incorrectPassword: "Password must be more than 8 characters long",
    incorrectLogin: "Login must be more than 3 characters long",
    createRecipeFail: "Failed to create recipe",
    updateRecipeFail: "Failed to update recipe",
    getAllRecipesFail: "Failed to get recipes",
    getRecipeFail: "Failed to get recipe",
    addLikeFail: "Failed to add like",
    removeLikeFail: "Failed to remove like",
    noUploadedFile: "Please choose the file",
    uploadedFileFail: "Failed upload the file",
}